
/* general styling for all the hovers */
	
.hover {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hover .overlay {
  width: 100%;

  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
}

.hover img {
  display: block;
  position: relative;
}

.hover h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 12px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hover button.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #ffffff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  border-radius: 0px;
  background: rgba(0, 0, 0, 0.6);
}

.hover button.info:hover {
  box-shadow: 0 0 5px #fff;
}

/* styling to remove box shadow and border from buttons for last few effects */

.hover button.nullbutton {
  border: none;
  padding: 0px;
  margin: 0px;
}

.hover button.nullbutton:hover {
  box-shadow: none;
}

/* remove the blue line that shows on modal buttons after you have open and close a modal */

.modal-open .modal, button:focus {
    outline:none!important
}

/* styling so when hovering over a div that opens a modal the cursor changes to a pointer */
.point {
cursor: pointer;
}


 /* effect hover 3 */
 
.ehover3 img {
  transition: all 0.4s ease-in;
}

.ehover3 button.info, .ehover3 h2 {
  transform: scale(0.7);
  transition: all 0.4s ease-in;
  opacity: 0;
}

.ehover3:hover img {
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  transform: scale(1.2);
}

.ehover3:hover button.info, .ehover3:hover h2 {
  opacity: 1;
  transform: scale(1);
}
